#Fri Nov 08 09:20:53 CST 2024
distributionBase=GRADLE_USER_HOME
#distributionUrl=https\://services.gradle.org/distributions/gradle-7.4-bin.zip
distributionPath=wrapper/dists
zipStorePath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
#?????
distributionUrl=https\://mirrors.cloud.tencent.com/gradle/gradle-7.5-bin.zip
#?1????? Gradle?????https://mirrors.cloud.tencent.com/gradle/
#?2?????? Gradle?????https://mirrors.aliyun.com/macports/distfiles/gradle/
